uuid: 1afedee8-34b2-4263-aff5-b78732f65f57
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Region
type: region
description: 'This content type primarily functions as a taxonomy.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
